[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: newbie: running ldap server only with version2

tir, 2003-03-18 kl. 12:33 skrev Josephine Suganthi:

>    Is it possible to run the slapd server with only version 2 support?

What version slapd server? Why would you want /only/ LDAPv2 support?




Tony Earnshaw

247,035 lemmings can't be wrong ...
Ask the man from Framfjord

e-post:		tonni@billy.demon.nl
www:		http://www.billy.demon.nl